Index: contrib/crossrpms/rtems4.10/arm/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/arm/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/arm/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/avr/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/avr/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/avr/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/h8300/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/h8300/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/i386/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/i386/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/i386/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/lm32/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/lm32/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/m32c/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/m32c/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/m32r/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/m32r/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/m68k/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/m68k/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/mips/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/mips/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/mips/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/mipstx39/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/mipstx39/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/mipstx39/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/powerpc/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/powerpc/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/sh/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sh/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/sh/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
Index: contrib/crossrpms/rtems4.10/sparc/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/gdb-sources.add	(revision b26f0a19bc75b7e1995a25393c74e7ca5684d292)
+++ contrib/crossrpms/rtems4.10/sparc/gdb-sources.add	(revision fb406b57ea3d81eb5a1dfab6378d78591453eee7)
@@ -1,4 +1,2 @@
-# A copy of a gdb development snapshot having been retrieved from
-# ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
-Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
+Source0: ftp://ftp.gnu.org/gnu/gdb/gdb-%{gdb_version}.tar.bz2
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091007.diff
